<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Dozenten;

class DozentenController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Dozenten\DozentenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new DozentenUseCase(
      $this->getRequestObj()
    );
  }
}